@charset "utf-8";
/* CSS Document */


@media (min-width: 1500px) {
	#one{
		padding:280px 0 280px 0;
	}
}

@media (max-width: 1000px) {
	body{
		min-width:960px;
	}
	
	#portfolio .sites, .wrapper, .header, .inner, #top, #clients, #addPage{
		width:960px;
	}
	
	#work .recentwork .hoverimage{
		top:25%;
		left:30%;
	}
}

@media (max-width: 960px) {
	#one{
		padding:80px 0 110px 0;
	}
	
	body{
		min-width:850px;
	}
	
	#top #nav{
		width:78%;
	}
	
	#services .service .icon{
		margin:0 20px 0 0;
	}
	
	#portfolio .sites, .wrapper, .header, .inner, #top, #clients, #addPage{
		width:850px;
	}
	
	#work .col.middle{
		margin:0 15px;
	}
	
	#work .recentwork .hoverimage{
		top:15%;
		left:25%;
	}
}

@media (max-width: 850px) {
	#one{
		padding:40px 0 70px 0;
	}
	
	body{
		min-width:750px;
	}
	
	#portfolio .sites, .wrapper, .header, .inner, #top, #clients, #addPage{
		width:750px;
	}
	
	#top #nav {
	  	width: 75%;
	}
	
	#top #nav li a {
  		padding: 10px 10px;
	}
	
	#contact .info a.helpdesk{
		margin:120px 0 0 0;
		padding:28px 0;
	}
}

@media (max-width: 750px) {
	body{
		min-width:650px;
	}
	
	#portfolio .sites, .wrapper, .header, .inner, #top, #clients, #addPage{
		width:650px;
	}
	
	#top #nav {
	  	width: 71%;
	}
	
	#about .text .col2, #about .text.col1{
		margin:0px;
	}
	
	#services .col1, #services .col2{
		float:none;
		width:100%;
	}
	
	#about .text .col1{
		margin:0px;
		width:45%;
	}
	
	#work .recentwork .hoverimage {
	  top: 12%;
	  left: 20%;
	}
	
	#staff .staffmember .title{
		height:25px;
	}
	
	#addPage td{
		width:50%;
	}
	
	#addPage input[type=text], #addPage input[type=password], #addPage input[type=select], #addPage select, #Username, #sitedesc, #comments, #addPage select, #addPage .submit{
		width:100%!important;
	}
	
	.ban{
		display:none;
	}
	
	#top .logo{
		width:26%;
	}
}

@media (max-width: 650px) {
	body{
		min-width:550px;
	}
	
	#portfolio .sites, .wrapper, .header, .inner, #top, #clients, #addPage{
		width:550px;
	}
	
	#one{
		padding:20px 0 50px 0;
		margin:70px 0 0 0;
	}
	
	#top #nav li a {
	  	padding: 6px 6px;
		font-size:13px;
	}
	
	#top #nav {
	  	width: 73%;
	}
	
	#work .recentwork .hoverimage {
	  top: 16%;
	  left: 25%;
	  width: 50%;
	}
	
	#contact #form, #contact .info{
		float:none;
		margin:30px 0;
		width:100%;
	}
	
	#contact .info a.helpdesk{
		margin:20px 0 0 0;
	}
	
	#top{
		padding:15px 0;
	}
	
	#top #nav{
		margin:20px 0 10px 0;
	}
	
}

@media (max-width: 550px) {
	#one{
		padding:20px 0 20px 0;
	}
	
	body{
		min-width:450px;
	}
	
	#portfolio .sites, .wrapper, .header, .inner, #top, #clients, #addPage{
		width:450px;
	}
	
	#top #nav li{
		margin:0px;
	}
	
	
	#top #nav li a {
	  	padding: 0px 0 2px 0px;
	  	font-size: 12px;
	}
	
	#top #nav li a:hover{
		background:none;
		color:#06a8f0;
	}
	
	#top #nav{
		margin:5px 0 0 0;
		width:100%;
	}
	
	#first{
		font-size:30px;
		line-height:40px;
	}
	
	#work .col .project .info{
		padding:10px;
	}
	
	#staff .staffmember .social img{
		width:20px;
		height:20px;
	}
	
	.logos img{
		padding:0px;
	}
	
	#davidPerkowski td{
		display:block;
		border:none!important;
	}
	
	#davidPerkowski .submit{
		width:85%;
	}
.nav-collapse ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
}

.nav-collapse li {
  width: 100%;
  display: block!important;
}

.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

.js .nav-collapse-0.opened {
  max-height: 9999px!important;
}

.nav-toggle {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}


a.menu {
	width:6%;
	display:block;
}

}

@media (max-width: 450px) {
	body{
		min-width:350px;
	}
	
	#portfolio .sites, .wrapper, .header, .inner, #top, #clients, #addPage{
		width:350px;
	}
	
	#work .col{
		float:none;
		width:100%;
		margin:0px!important;
	}
	
	#top span img {
  		width: 18%;
	}
	
	#staff .staffmember .social img {
	  	margin: 2px;
	}
	
	#staff .staffmember .title {
	  	height: 45px;
	}
	
	#first {
	  	font-size: 20px;
	  	line-height: 30px;
	}
	
	#one {
	  	padding: 0px 0 0px 0;
	}
	
	.logos, #clients .names{
		float:none;
		width:100%;
	}
	
	#addPage td{
		padding:10px 5px 5px 0;
	}
	
	.banners .first{
		width:100%;
	}
	
	#work .recentwork .image{
		float:none;
		width:100%;
	}
	
	a.menu {
  		width: 7%;
	}
	
}

@media (max-width: 350px) {
	body{
		min-width:320px;
	}
	
	#portfolio .sites, .wrapper, .header, .inner, #top, #addPage{
		width:320px;
	}
	
	#about .text .col1, #about .text .col2{
		float:none;
		width:100%;
		margin:10px 0;
		text-align:center;
	}
	
	#addPage td{
		display:block;
		width:100%;
		padding: 10px 5px 0px 0;
	}
}